XMLWriter::endAttribute
XMLWriter::endComment
XMLWriter Functions
PHP Manual

# XMLWriter::endCData

# xmlwriter_end_cdata

(PHP 5 >= 5.1.2, PECL xmlwriter >= 0.1.0)

XMLWriter::endCData -- xmlwriter_end_cdata — End current CDATA

### Description

Object oriented style

bool XMLWriter::endCData ( void )

Procedural style

bool xmlwriter_end_cdata ( resource `$xmlwriter` )

Ends the current CDATA section.

### Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLWriter::startCData() - Create start CDATA tag
- XMLWriter::writeCData() - Write full CDATA tag

XMLWriter::endAttribute
XMLWriter::endComment
XMLWriter Functions
PHP Manual